<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="zip" >
<summary  count="2"  totalSize="96215" >
<digs da="MD5"  count="2" />
</summary>
<cset id="uninstaller.win32" >
<summary  count="1"  totalSize="59926" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="59926" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="59926" >
<digs da="MD5"  count="1" />
</summary>
<af id="uninstaller.win32"  v="1.0.0.20061108"  p=""  ex="false"  sz="59926" >
<dig da="MD5"  dv="4115cdf8a72a07e82d3d7c53e5d3c208" />

</af>
</cset>
</cset>
</cset>
<cset id="uninstaller.linux" >
<summary  count="1"  totalSize="36289" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="36289" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="36289" >
<digs da="MD5"  count="1" />
</summary>
<af id="uninstaller.linux"  v="1.0.0.20061108"  p=""  ex="false"  sz="36289" >
<dig da="MD5"  dv="7583aae7b60e1f0600734c485108bae9" />

</af>
</cset>
</cset>
</cset>
</cset>